/* ==========================================================================
   06 = BLOG CONTENT
   ========================================================================== */

.blog-cafecapuccino .main-container { margin-top: 10px;}



@media screen and (min-width: 820px) {
.single #primary { padding-right:5px}
.single #secondary { padding-left:25px}
.page #secondary { padding-left:35px}
}

@media screen and (min-width: 1024px) { 
.content-area-masonry { margin-left:-20px; margin-right:-20px}
}


/**** Isotope CSS3 transitions ****/

.blog-masonry {
  -webkit-transition-duration: .8s;
     -moz-transition-duration: .8s;
      -ms-transition-duration: .8s;
       -o-transition-duration: .8s;
          transition-duration: .8s;
		  min-height:100px;
}

.blog-masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.more-trigger .load-more {
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.option-set-cat {
	list-style: none;
	text-align: center;
	margin-top: -15px;
	margin-bottom: 30px;
	padding: 0;
}
.option-set-cat li {
	display: inline-block;
	margin-bottom: 15px;
}
.option-set-cat li a {
	text-transform: uppercase;
	color: #FFF;
	padding: 8px 10px;
	font-family: "Open Sans";
	font-size: .813em;
	font-weight: 700;
}

.masonry-paginate { padding-top:20px;
padding-bottom:40px}

.brick { float:left}



.post .inner-wrap {
	background-color: #FFF;
	padding: 0px 30px 20px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.18);
	-moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.18);
	box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.18);
	border-top: 2px solid #da7e5c;
	background-image: url(../images/post-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}



.single .post {
	position: relative;
	background-color: #FFF;
	margin-bottom: 26px;
	
}
.single .post .inner-wrap {
	background-color: #FFF;
	padding: 0px 30px 20px;
	-webkit-box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.20);
	-moz-box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.20);
	box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.20);
	border-top: 2px solid #da7e5c;
	background-image: url(../images/post-bg.png);
	background-repeat: repeat-x;
	background-position: left top;transform: rotate(0deg) !important;
}

.blog-content-front .post {
	margin-bottom: 10px;
}
.blog-content-front .post .entry-header h2 {
	margin-bottom: 0;
	text-transform: none;
}

.pin {
	background-image: url(../images/pins-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 48px;
	width: 43px;
	margin: 2px auto 18px;
	overflow:hidden;
}

.option-set-cat li { 
  -webkit-transition: .3s;
     -moz-transition: .3s;
      -ms-transition: .3s;
       -o-transition: .3s;
          transition: .3s;
}

.option-set-cat.category-all li:hover a { opacity:.85 }
.option-set-cat.category-all li.active:hover a { opacity:1 }

.option-set-cat li a { background-color: #C6B19C; }

.option-set-cat.category-all .category-all a,
.option-set-cat .category-all:hover a { background-color: #847A71; }

.option-set-cat.category-all .category-cap-chat a,
.option-set-cat .category-cap-chat:hover a,
.option-set-cat.category-cap-chat .category-cap-chat a { background-color: #CE5A33; }

.option-set-cat.category-all .category-whats-happening a,
.option-set-cat .category-whats-happening:hover a,
.option-set-cat.category-whats-happening .category-whats-happening a { background-color: #D2A528; }

.option-set-cat.category-all .category-decaf a,
.option-set-cat .category-decaf:hover a,
.option-set-cat.category-decaf .category-decaf a { background-color: #3EA9B3; }

.option-set-cat.category-all .category-cap-cast a,
.option-set-cat .category-cap-cast:hover a,
.option-set-cat.category-cap-cast .category-cap-cast a { background-color: #ABB343; }

.option-set-cat.category-all .category-noticeboard a,
.option-set-cat .category-noticeboard:hover a,
.option-set-cat.category-noticeboard .category-noticeboard a { background-color: #B57D4E; }

.post.category-cap-chat .inner-wrap { border-top: 2px solid #da7e5c;transform: rotate(0.75deg) ;box-shadow: -5px 5px 5px -5px #333 !important;
-webkit-transform: rotate(0.75deg);
/* Firefox */
-moz-transform: rotate(0.75deg);
/* IE */
-ms-transform: rotate(0.75deg);
/* Opera */
-o-transform: rotate(0.75deg);
/* Internet Explorer */ 
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.75);}
.post.category-cap-chat a.btn{ background-color:#da7e5c;}
.post.category-cap-chat .inner-wrap .entry-meta-blog .alignleft a {color:#da7e5c; background: url(../images/capchat-icon.png) left top no-repeat; padding-left: 20px;}


.post.category-whats-happening .inner-wrap { border-top: 2px solid #dda95a; }

.post.category-decaf .inner-wrap { 
border-top: 2px solid #77bdd3;transform: rotate(0.5deg); box-shadow: -5px 5px 5px -5px #333 !important;
-webkit-transform: rotate(0.5deg);
/* Firefox */
-moz-transform: rotate(0.5deg);
/* IE */
-ms-transform: rotate(0.5deg);
/* Opera */
-o-transform: rotate(0.5deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.5);}
.post.category-decaf a.btn{ background-color:#77bdd3;}
.post.category-decaf .inner-wrap .entry-meta-blog .alignleft a {color:#77bdd3; background: url(../images/decaf-icon.png) left top no-repeat; padding-left: 20px;}

.post.category-cap-cast .inner-wrap { border-top: 2px solid #aab347;transform: rotate(-1deg);box-shadow: -5px 5px 5px -5px #333 !important; /* Safari */
-webkit-transform: rotate(-1deg);
/* Firefox */
-moz-transform: rotate(-1deg);
/* IE */
-ms-transform: rotate(-1deg);
/* Opera */
-o-transform: rotate(-1deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-1);}
/*.post.category-cap-cast h2 a {color: #aab347 !important; }*/
.post.category-cap-cast a.btn{ background-color:#aab347;}
.post.category-cap-cast .inner-wrap .entry-meta-blog .alignleft a {color:#aab347; background: url(../images/capcast-icon.png) left top no-repeat; padding-left: 20px;}




.post.category-noticeboard .inner-wrap { border-top: 2px solid #b37a4d; transform: rotate(-1.5deg); box-shadow: -5px 5px 5px -5px #333 !important;-webkit-transform: rotate(0.75deg);
/* Firefox */
-moz-transform: rotate(-1.5deg);
/* IE */
-ms-transform: rotate(-1.5deg);
/* Opera */
-o-transform: rotate(-1.5deg);
/* Internet Explorer */ 
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-1.5);}
.post.category-noticeboard a.btn{ background-color:#b37a4d;}
.post.category-noticeboard .inner-wrap .entry-meta-blog .alignleft a {color:#b37a4d; background: url(../images/noticeboard-icon.png) left top no-repeat; padding-left: 20px;}








.post.category-cap-chat .pin { background-position: center top; }
.post.category-whats-happening .pin { background-position: center -48px; }
.post.category-decaf .pin {background-position: center -96px; }
.post.category-cap-cast .pin { background-position: center -144px; }
.post.category-noticeboard .pin { background-position: center -192px; }

.blog-content-front .post .entry-content p {
	font-size: 0.813em;
	line-height: 1.55em;
	color: #554537;
}




.main-loop .post {
	margin-bottom: 20px;
}

.entry-header time {
	font-family: "Open Sans", Arial;
	font-weight: 600;
	font-style: italic;
	font-size: 0.938em;
	color: #afa59b;
	line-height: 1.1em;
	margin-top: .7em;
	margin-bottom: .7em;
	display:block
}


.main-loop .post p {
	font-size: .9em;
	line-height: 1.4em;
}
.page-header-content {
	position: relative;
	padding-top: 2.2em;
	padding-bottom: 2.2em;
}
.page-header-content .page-title { margin-bottom: 0; }
.chrome h1.page-title {
	text-shadow: 0 0 1px rgba(51,51,51,0.1);
	-webkit-text-stroke: 0.7px rgba(0,0,0,0.1);
}


.single .entry-meta-blog-footer {
	font-size: 0.813em;
	line-height: 1.8em;
	display: block;
	clear: both;
	overflow: hidden;
	padding-bottom: 5px;
	color: #847972;
	border-top: 1px solid #e2e2e2;
}
.single .entry-meta-blog-footer a {
	color: #847972;
	text-transform: uppercase;
	opacity: .8
}
.single .entry-meta-blog-footer a:hover {
	opacity: 1
}
.single .meta { margin-top: 10px; }
.meta-item {
	display: inline-block;
	margin-right: 10px;
}
.meta[class^='fa-'] {
	font-size: 1em;
	color: #232323;
}
.meta-format[class^='fa-'] {
	font-size: 1.2em;
	color: #232323;
}
.entry-title-loop {
	margin-bottom: .5em
}
.entry-title-loop a {
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-ms-transition-duration: .3s;
	-o-transition-duration: .3s;
	transition-duration: .3s;
}
.wp-caption { position: relative !important; }
.blog-masonry .wp-caption {
	font-size: 1em;
	width: auto !important;
	margin-bottom: 1.5em;
	padding: 0;
}
/* * post footer */
.entry-meta-blog {
	display: block;
	overflow: hidden;
	border-top: 1px solid #e2e2e2;
	padding-top: 10px;
	margin-right: -5px;
	margin-left: -5px;
	padding-right: 5px;
	padding-left: 5px;
	text-transform: uppercase;
	font-size: 12px;
	color: #847972;
}
.entry-meta-blog[class^='fa-'] {
	margin: 0;
	padding: 0;
}
.entry-meta-blog .alignleft[class^='fa-'] {
	font-size: 15px;
	margin-right: 6px;
}

.entry-meta-blog .alignleft .meta-text a, .entry-meta-blog .alignleft a .meta-text {
	font-size: 12px;
	color: #847972;
}
.entry-meta-blog .alignright[class^='fa-'] { font-size: 14px; }
.meta-icons div {
	display: inline-block;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ede9dc;
}
.meta-icons a {
	display: block;
	padding-right: 12px;
	padding-left: 12px;
}
.more-p, .more-link {
	position: absolute;
	display: none;
}
.more-p a:link, .more-p a:visited, a.more-link, a.more-link:visited {
	color: #3c3d39;
	background-color: #fffff1;
}
.more-p a:hover, a.more-link:hover { opacity: .8; }
.entry-header { position: relative; }
.entry-meta-blog .fa-large { font-size: 1.2em !important; }
.media-wrapper object, .media-wrapper iframe, .media-wrapper embed { max-width: 100% !important; }
object, iframe, embed {
	position: absolute !important;
	top: 0;
	left: 0;
	display: block;
	width: 100% !important;
	height: 100% !important;
}
.format-video .media-wrapper {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 56.25% !important;
}
.post .media-wrapper {
	margin-bottom: 10px !important;
}
.video-wrapper  {
	margin-top: 14px !important;
	margin-bottom: 24px !important;
}
/* Type Attachment */
.type-attachment .entry-content {
	padding-top: 30px;
	padding-bottom: 30px;
}
.type-attachment .available-sizes {
	padding-bottom: 20px;
	text-align: center;
}
.type-attachment .available-sizes .btn { margin-bottom: 10px; }
/* Image Attachments */
.image-attachment nav {
	float: right;
	margin: 0 0 1em 0;
}
.image-attachment .entry-content { clear: both; }
.image-attachment .entry-content .entry-attachment {
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
	background: #eee;
}
.image-attachment .entry-content .attachment .wp-caption, .image-attachment .entry-content .attachment img {
	max-width: 100% !important;
	height: auto;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}
/* 05.2 Nav next-prev -------- */
.meta-nav { display: block; }
/* ** paginated page/post ** */
.page-link {
	font-size: .9em;
	display: block;
	clear: both;
	padding-top: 10px;
	padding-bottom: 20px;
}
.page-link a, .page-link span {
	font-size: .9em;
	margin-right: 1px;
	margin-left: 1px;
	padding-top: .2em;
	padding-right: .6em;
	padding-bottom: .2em;
	padding-left: .6em;
	border: 1px solid #d6d6d6;
}
.page-link span { background-color: #ebebeb; }
.page-link a:hover {
	color: red !important;
	background-color: #ebebeb;
}
/* ==========================================================================
   06 = BLOG CONTENT
   ========================================================================== */




/* 05.2 Nav next-prev -------- */
#nav-below-post {
	display: block;
	overflow: hidden;
	margin-bottom: 50px;
}
.post-nav-content { 
	overflow: hidden; 
}
#nav-below-post a {
	font-size: 1.1em;
	font-weight: 700;
	color: #FFF;
	background-color: #9f968e;
	padding: 4px 10px;
}
#nav-below-post a:hover {
	background-color: #888079;
}
#nav-below-post .nav-post span {
	text-transform: uppercase;
	font-size: .875em;
}
#nav-below-post .nav-post div {
	padding-top: 5px;
	padding-bottom: 20px;
	font-size: .9em
}
#nav-below-post .nav-previous {
	float: left;
	width: 50%;
	text-align: left;
}
#nav-below-post .nav-next {
	float: right;
	width: 50%;
	text-align: right;
}
#nav-below-post .nav-previous a {
	float: left;
}
#nav-below-post .nav-next a {
	float: right;
}

#infscr-loading { margin-top: -20px}